# Placeholders

* `%deluxecoinflip_games_played%` - Total number of games played.
* `%deluxecoinflip_wins%` - Number of games won.
* `%deluxecoinflip_losses%` - Number of games lost.
* `%deluxecoinflip_win_percentage%` - Win to loss ratio as a percentage.
* `%deluxecoinflip_profit%` - Total profit earned from wins.
* `%deluxecoinflip_profit_formatted%` - Formatted total profit earned from wins (e.g. 3,000,000).
* `%deluxecoinflip_display_broadcast_messages%` - Returns a true or false if the user has broadcasts enabled.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zithium.net/other-plugins/deluxecoinflip/placeholders.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
